<nav id="primary-nav" class="row" role="navigation">
  {{ if .Site.Menus.main }}
  <ul class="menu">
    <li>
      <a class="" href="/">Home</a>
    </li>
    {{ range .Site.Menus.main }}
    <li class="">
      <a class="" href="{{ .URL }}" title="{{ .Name }} page">
        {{ .Name }}
      </a>
    </li>
    {{ end }}
  </ul>
  {{ end }}
</nav>
